textures.1=1
name.1=iregex:^(mugen|mugen_.+)$
textures.2=2
name.2=iregex:^(kondo|kondo_.+)$
textures.3=3
name.3=iregex:^(dandelion|dandelion_.+)$
textures.4=4
name.4=iregex:^(tripletree|tripletree_.+)$
textures.5=5
name.5=iregex:^(rookie|rookie_.+)$
textures.6=6
name.6=iregex:^(impul|impul_.+)$
textures.7=7
name.7=iregex:^(inging|inging_.+)$
textures.8=8
name.8=iregex:^(kcmg|kcmg_.+)$
textures.9=9
name.9=iregex:^(kcmgrb|kcmgrb_.+)$
textures.10=10
name.10=iregex:^(toms|toms_.+)$
textures.11=11
name.11=iregex:^(bmax|bmax_.+)$
textures.12=12
name.12=iregex:^(delightworks|delightworks_.+)$
textures.13=13
name.13=iregex:^(nakajima|nakajima_.+)$
textures.14=14
name.14=iregex:^(goh|goh_.+)$
textures.15=15
name.15=iregex:^(buzz|buzz_.+)$
textures.16=1-15